Hi,

At Tue, 19 Aug 2003 00:35:53 +0900,
Bermejo, Rodrigo wrote:
> >/opt/ruby-1.8.0?
> >
> Yes .

And you seem to try installing to the same place.  So installer
will install installed files again.  Install to another
directory.

-- 
Nobu Nakada